body{
    background-color: #999;
    min-width:1080px
}

#page-wrapper, #main-wrapper, #background-wrapper{
    width:auto;
    padding: 0px;
}

#page-wrapper{
    background-color: #efefef;
}

#main-wrapper{
    background: url(../images/content/top_bar_sample.png) repeat-x top;
}
#background-wrapper{
    background: url(../images/background/rand.php) no-repeat center 35px;
}

#header{
    width:auto;
    padding-top: 23px;
    background-color: #efefef;
}
#header-row {
    height: 115px;
    width: 100%;
    border-style: solid none solid none;
    border-width: 2px 0px 2px 0px;
    border-color: #96B3A7 #000 #000 #000;
    background-color:#efefef;
}
#header-content, #main, #footer-content{
    width: 980px;
    margin: 0px auto 0px auto;
}
#header-content {
    height: 115px;
}
#logo{
    margin-top: 28px;
    margin-bottom: 28px;
    margin-left: 0px;
}

.breadcrumb{
    line-height: 35px;
    color: #efefef;
}
.breadcrumb a{
    color: #efefef;
    text-decoration: none;
}
.breadcrumb a:hover{
    color: #fff;
    text-decoration: none;
}

#main{
    overflow: hidden;
    padding: 0px 10px 0px 10px;
}
.block.last{
    margin-bottom: 0px;
}
#content .tabs{
    //display: none;
}
#content, .no-sidebars #content{
    width: 930px;
    background-color: #fff;
    margin: 50px 0px 0px 0px;
    padding: 25px 25px 25px 25px;
    -mox-box-shadow: 0 0 5px 5px #bbb;
    -webkit-box-shadow: 0 0 5px 5px #bbb;
    box-shadow: 0 0 5px 5px #bbb;
}
#content h1{
    text-align: center;
}
#content h2, .field-name-field-series-longname{
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    margin-top:10px;
}
#content img{
    border: 1px solid #000;
    z-index: 1;
}

#content .buy-link img {
	position: absolute;
	top: -4px;
	left: -18px;
	height: 96px;
	width: 97px;
	border: none;
}

#content .buy-link a {
	height: 96px;
	width: 97px;
}


/* Calendar */
.fc-event-default, .fc-event-default .fc-event-skin, .fc-event-default .fc-event-time, .fc-event-default a {
border-color: #36c;
border-style: solid;
background-color: #36c;
color: #fff;
line-height: 15px;       /* Line-height tightens up the calendar entries and display: block stops bad text wrapping from occurring - MT (2013-12-16) */
display: block;
}

.view .date-nav-wrapper .date-prev {		/* Padding and positioning for calendar pager */
	padding: 5px 10px 5px 0px;
	right: 71px;
}

.view .date-nav-wrapper .date-next {		/* Padding for calendar pager */
	padding: 5px 0px 5px 10px;
}

.calendar-calendar .month-view .full td.single-day div.monthview {		/* Background color for calendar entries */
/*	background: #729B8A; */
	background: #C7DAD2;
	border-radius: 3px;
	color: #000;
	padding: 5px 10px 10px 10px;
	line-height: 1.5em;
	/*box-shadow: 2px 2px 5px #2B4239; */
	width: 78%;
	margin-bottom: 6px;
	font-size: 10px;
	font-weight: 400;
}

.calendar-calendar .month-view .full td .stripe {
	border-radius: 4px;
	position: relative;
	left: 95px;
	top: 0px;
	width: 9px;
	height: 9px;
	z-index: 2;
}

.calendar-calendar .month-view .full td.single-day div.monthview a {
	color: #000;
}

.calendar-calendar .inner {
	font-family: Geneva;
}

.calendar-calendar .month-view .full td.date-box.today {
	border-width: 2px 2px 0px 2px;
	border-style: solid;
	border-color: #96B3A7;
}

.calendar-calendar .month-view .full tr td.single-day.today {
	border-bottom: 2px solid #96B3A7;
}

.calendar-calendar .month-view .full tr td.today {
	background: #fff;
	border-left: 2px solid #96B3A7;
	border-right: 2px solid #96B3A7;
}

/* Staff */
.view-staff .views-row .user-profile{
    padding-top:20px;
    padding-bottom: 20px;
    background: url(../images/series/series_dot_sample.png) repeat-x bottom center;
    overflow: auto;
}
.view-staff .views-row-last .user-profile{
    background-image: none;
}
.view-staff .views-row-odd .user-picture{
    float: left;
    //margin-right: 20px;
}
.view-staff .views-row-even .user-picture{
    float: right;
    //margin-left: 20px;
}
.view-staff .user-picture{
    height: 100%;
    vertical-align: middle;
}
.view-staff .views-row-odd .user-profile-text{
    text-align: left;
    margin-left: 170px;
}
.view-staff .views-row-even .user-profile-text{
    text-align: right;
    margin-right: 170px;
}
.user-profile .user-profile-text h3{
    /* user fullname */
    margin: 0;
}
.user-profile .user-profile-text em{
    /* user title */
}
.user-profile .user-profile-text strong{
    /* user contacts */
    display: block;
}
.user-profile .user-profile-text a{
    color: #000;
}
.user-profile .user-profile-text ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.user-profile .user-profile-text p{
    margin: 10px 0px 0px 0px;
}
.user-profile .user-profile-text .user-profile-bio{
    text-align: left;
}

/* Navigation */
.block-menu-block{
    margin: 0px;
    padding: 0px;
}
#navigation{
    width: auto;
    float: right;
    //display: table-cell;

    margin-top: 10px;
    margin-right: 0px;
    //padding: 3px 0px;
}
#navigation .content{
    text-transform: uppercase;
}
#navigation .menu{
    /* menus */
}
#navigation .menu .leaf {
    /* menu items */
    display: inline-block;
    //list-style-type:none;
}
#navigation .leaf a{
    /* menu links */
    display:block;
    font-size: 0;
}
#navigation .menu-block-1 .menu{
    /* main menu */
    height: 26px;
    padding: 0;
    margin-top: 36px;
    margin-bottom: 5px;
}
#navigation .menu-block-1 .menu .leaf{
    /* main menu items */
    //float: left;
    margin-right: 25px;
    padding: 0px 0px 0px 8px;
    //list-style-image: url(../images/nav/n1_sprockets.png);
    background: url(../images/nav/n1_sprockets.png) no-repeat -8px 0px;
}
#navigation .menu-block-1 .menu .leaf:hover,
#navigation .menu-block-1 .menu li.active,
#navigation .menu-block-1 .menu li.active-trail{
    /* main menu items hover state*/
    //list-style-image: url(../images/nav/n1_sprockets.png);
    background-position: -2px center;
}
#navigation .menu-block-1 .menu .last, #navigation .menu-block-2 .menu .last{
    /* last menu item */
    margin-right: 0px;
}
#navigation .menu-block-1 .menu .leaf .active-trail{

}
#navigation .menu-block-1 .menu .leaf a{
    /* main menu item links */
    height: 27px;
    font-family: Helvetica, sans-serif;
    font-size: 2em;
    text-decoration: none;
    font-variant: all-small-caps;
    color: #000;
}
#navigation .menu-block-1 .menu .leaf a:hover{
    background-position: 0px -42px;
    color: #aaa;
}
#navigation .menu-block-2 .menu{
    /* sub menu */
    padding-top: 5px;
    padding-left: 5px;
    margin-top: 0px;
    height: 28px;
    background: url(../images/layout/nav_line_sample.png) repeat-x top center;
}
#navigation .menu-block-2 .menu .leaf{
    /* sub menu items */
    margin-right: 10px;
    padding: 0px 0px 0px 7px;
    //list-style-image: url(../images/nav/n2_sprockets.png);
    background: url(../images/nav/n2_sprockets.png) no-repeat -8px 0px;
}
#navigation .menu-block-2 .menu .leaf:hover, #navigation .menu-block-2 .menu li.active{
    /* sub menu items */
    background-position: -2px center;
}
#navigation .menu-block-2 .menu .leaf a{
    /* sub menu item links */
    height: 28px;
    padding-top: 5px;
    font-family: Helvetica, sans-serif;
    font-size: 1.45em;
    text-decoration: none;
    font-variant: all-small-caps;
    color: #000;
}
#navigation .menu-block-2 .menu .leaf a:hover{
    background-position: 0px -28px;
    color: #aaa;
}
#header-content #menu-n1-home{
    display: none;
}
/*   *****These are images for nav links (instead of text), which make it very difficult to add new menu items. I removed them. 2019-12-11. Michael Trevis*****

#menu-n1-about{
    background: url(../images/nav/n1_about.png) no-repeat;
    width: 59px;
}
#menu-n1-archive{
    background: url(../images/nav/n1_archive.png) no-repeat;
    width: 74px;
}
#menu-n1-blog{
    background: url(../images/nav/n1_blog.png) no-repeat;
    width: 47px;
}
#menu-n1-calendar{
    background: url(../images/nav/n1_calendar.png) no-repeat;
    width: 90px;
}
#menu-n1-links{
    background: url(../images/nav/n1_links.png) no-repeat;
    width: 53px;
}
#menu-n1-series{
    background: url(../images/nav/n1_series.png) no-repeat;
    width: 63px;
}
#menu-n2-contact{
    background: url(../images/nav/n2_contact.png) no-repeat;
    width: 64px;
}
#menu-n2-donate{
    background: url(../images/nav/n2_donate.png) no-repeat;
    width: 55px;
}
#menu-n2-links{
    background: url(../images/nav/n2_links.png) no-repeat;
    width: 42px;
}
#menu-n2-locations{
    background: url(../images/nav/n2_locations.png) no-repeat;
    width: 76px;
}
#menu-n2-news{
    background: url(../images/nav/n2_news.png) no-repeat;
    width: 41px;
}
#menu-n2-search-all{
    background: url(../images/nav/n2_search_all.png) no-repeat;
    width: 124px;
}
#menu-n2-search-season{
    background: url(../images/nav/n2_search_season.png) no-repeat;
    width: 173px;
}
#menu-n2-staff{
    background: url(../images/nav/n2_staff.png) no-repeat;
    width: 42px;
}
#menu-n2-subscribe{
    background: url(../images/nav/n2_subscribe.png) no-repeat;
    width: 78px;
} */
/* Banner */
.region-banner{
    width: 100%;
    height: 400px;
    border-style: solid none solid none;
    border-width: 0px 0px 2px 0px;
    border-color: #000;
    background-color:#efefef;
}

/* Footer */
#footer{
    height:166px;
    width:100%;
    background: url(../images/layout/bg_footer.jpg) repeat-x;
}

#footer-content{
    position: relative;
    height: 166px;
}

/* Sponser Links */
.footer-icons{
    margin-top: 30px;
    float: right;
}

.footer-icons ul{
    list-style-type: none;
    height: 75px;
    width: auto;
    margin: 0;
    padding: 0px;
    position: absolute;
    right: 0px;
    top:30px;
    display: table;
}

.footer-icons ul li{
    display: table-cell;
    text-align: right;
    padding: 0px 0px 0px 70px;
    margin: 0px;
    /*float: left;*/
}

.footer-icons ul a{
    display: block;
    line-height: 75px;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}
.footer-icons ul a#link-uwmadison{
    background: url(../images/footer/uwlogo_web_sm_ctr_wht_cine.png) no-repeat center;
    width: 112px;
}
.footer-icons ul a#link-commarts{
    background: url(../images/footer/comm-arts-logo-text-vertical_cine.png) no-repeat center;
    width: 87px;
}
.footer-icons ul a#link-wcftr{
    background: url(../images/footer/wcftr-logo.png) no-repeat center;
    width: 167px;
}
.footer-icons ul a#link-dccac{
    background: url(../images/footer/dccac-logo.png) no-repeat center;
    width: 73px;
}

/* Footer Text */
ul.footer-text{
    display: table;
    list-style-type: none;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: absolute;
    bottom: 10px;
}

.footer-text li{
    display: table-cell;
    font-family: Verdana;
    font-style: italic;
    font-size: 10px;
    color: #fff;
    text-align:right;
}

/* Footer Nav */
#footer-nav{
    margin: 0px;
    padding: 0px;
    position: absolute;
    bottom: 15px;
    left: -10px;
    font-family: Verdana;
    font-style: normal;
    font-size: 10px;
    color: #fff;
    text-align: right;
}
#footer-nav ul.links li{
    padding: 0 0 0 1em;
    display: inline;
	list-style-type: none;
}
#footer-nav ul.links a{
    text-decoration: none;
    color: #fff;
    background-image: none;
}
#footer-nav ul.links a:hover{
    text-decoration: underline;
}
#footer a{
    text-decoration: none;
    color: #fff;
}


/* Social media links */
.social-media-icons{
    background: url(../images/footer/follow_us.png) no-repeat 5px 0px;
    height: 100px;
    width: auto;
    float: left;
    margin-top: 15px;
}
.social-media-icons ul{
    list-style-type: none;
    height: 63px;
    width: auto;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    display: table;
    background: url(../images/footer/social_media_buttons.png) no-repeat;
    position: relative;
    top: 36px;
}
.social-media-icons ul li{
    display: table-cell;
    line-height: 63px;
    width: 62px;
    padding: 0px 10px 0px 0px;
    margin: 0px;
}
.social-media-icons ul a{
    display: block;
    height: 42px;
    text-decoration: none;
    margin: 8px 10px 8px 10px;
    padding: 0px;
    width: 42px;
}
.social-media-icons a#link-social-rss{
}
.social-media-icons a#link-social-facebook{
}
.social-media-icons a#link-social-twitter{
}
.social-media-icons a#link-social-email{
}

/* Series season grid */
.view-series .view-header{

}
.view-series .view-content{
    width: auto;
}
.view-series .views-view-grid{
    width: auto;
    margin: auto;

}
.view-series .views-view-grid tr{

}
.view-series .views-view-grid td{
    vertical-align: top;
    width: 33%;
    text-align: center;
    padding: 10px 0px;
}
.view-series .views-view-grid .views-field-name{
    width: 85%;
    margin: auto;
}
.view-series .views-view-grid img{
    border: 1px solid #000;
}
.view-series .views-view-grid a{
    color: #000;
    text-decoration: none;
    font-size: 18px;
}
.view-series .views-view-grid a:hover{
    text-decoration: underline;
}
.view-series .view-empty{
    width: auto;
    margin: auto;
    text-align: center;
}

/* Film rows */
#content .field-name-field-series-image-caption {
	font-size: 11px;
	color: #fff;
    /* text-align: center; */
    /* padding: 0px 20px 0px 20px; */
    position: relative;
    bottom: 26px;
    right: 23px;
    float: right;
    text-shadow: 1px 2px 4px #000;
}

#content .field-name-field-blog-image-caption {
	font-size: 11px;
	color: #fff;
    /* text-align: center; */
    /* padding: 0px 20px 0px 20px; */
    position: relative;
    bottom: 57px;
    right: 9px;
    float: right;
    clear: right;
    text-shadow: 1px 2px 4px #000;
}

#content .field-name-field-series-image-caption .field-items .field-item p {
	margin: 0px;
}

.film-row, .view-series-individual .views-row{
    width: 100%;
    position: relative;
    overflow: visible;
}
.views-row .view-film-row .views-row{
    padding: 0;
    margin: 0;
    background: none;
}
.film-row .film-metadata, .view-series-individual .prog-metadata-title{
    display: inline;
    width: auto;
    left: 10px;
    position: relative;
}
.film-row .film-metadata-2 {
	width: 610px;
	overflow: hidden;
}
.film-row .film-title, .view-series-individual .program-title{
    font-size: 24px;
    font-style: italic;
    text-align: left;
    margin-bottom: 10px;
}
.film-row .film-metadata .views-field-field-film-title-alt {
	width: 680px;
	padding-top: 10px;
}
.film-row .views-field-title, .view-series-individual .prog-metadata-title{
	display:block;
    width:700px;
}
.film-row .film-titles, .view-series-individual .program-title{
    margin-bottom: 30px;
}
.film-row .film-image, .view-series-individual .views-field-field-film-img{
    float: left;
    padding-right:10px;
}
.film-row .film-synopsis, .view-series-individual .views-field-field-prog-desc{
    float: left;
    margin-top: 10px;
    display: block;
}
.film-row .film-synopsis p, .view-series-individual .views-field-field-prog-desc p{
    margin: 0;
}

/* Programs */
.term-listing-heading{
    padding-bottom: 5px;
    margin-bottom: 10px;
    background: url(../images/series/series_line.png) no-repeat bottom center;
}
.term-listing-heading img{
    display: block;
    margin: 0 auto;
}
.view-series-individual .field-name-field-series-longname{

}
.view-series-individual .views-row{
    padding-top:20px;
    padding-bottom: 20px;
    background: url(../images/series/series_dot_sample.png) repeat-x bottom center;
    position: relative;
}
.view-series-individual .views-row-last{
    background-image: none;
}
.views-field-field-prog-screenings-col{
    float: right;
    text-align: right;
    position: absolute;
    top: 20px;
    right: 0px;
}
.views-field-field-prog-screenings-col ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.views-field-field-prog-screenings-col .field-name-field-prog-screening-date{
    font-size: 18px;
}
.views-field-field-prog-screenings-col .field-name-field-prog-screening-venue{
    font-size: 16px;
    font-style: italic;
}
.view-series-individual .view-film-row .views-row{
    display: inline-block;
    margin-bottom: 20px;
}
.view-series-individual .view-film-row .views-row-last{
    display: inline-block;
    margin-bottom: 0px;
}

/* Blog Page and Podcasts Page */
.view-news .views-row, .view-podcasts .views-row {
    display: block;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top:20px;
    padding-bottom: 20px;
    background: url(../images/series/series_dot_sample.png) repeat-x bottom center;
    position: relative;
}
.node-article{
    padding-top: 20px;
    display: block;
    position: relative;
}
.view-news .views-row-last, .view-podcasts .views-row-last {
    background-image: none;
}
.view-news .views-row .views-field-title, .node-article .node-title, .view-podcasts .views-row .views-field-title {
    padding: 0;
    margin: 0;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50%;
}
.view-news .views-row .views-field-title h3, .node-article .node-title h3, .view-podcasts .views-row .views-field-title h3 {
    padding: 0px;
    margin: 0px;
}
.view-news .views-row .views-field-created, .node-article .date-created, .view-podcasts .views-row .views-field-created {
    font-size: 16px;
    text-align: right;
    font-style: normal;
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
}
.view-news .views-row .user-fullname, .node-article .user-fullname, .view-podcasts .views-row .user-fullname {
    font-size: 12px;
    text-align: right;
    font-style: italic;
    position: relative;
    right: 0px;
}

.view-news .views-row .views-field-field-image, .node-article .field-name-field-image, .view-podcast .views-row .views-field-field-image {
    display: block;
    float: right;

    padding-top: 20px;
    margin: 0px 0px 10px 20px;
}
.view-news .views-row .views-field-body, .node-article .field-name-body, .view-podcast .views-row .views-field-body {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
.node-article .field-name-field-attachment{
    float: left;
    display: block;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10+ specific styles go here */
   #navigation .menu-block-1 .menu{
    /* main menu */
    height: 26px;
    padding: 0 0 9px 0;
    margin: 10px 0 10px 0;
}

    #navigation .menu-block-2 .menu {
	line-height: 0.2em;
}


}
